.text-time {
    font-size: 30px;
    color: #000;
}
.text-time span {
    font-size: 30px;
}
.images{
    position: relative;
}
.image-to-show {
    width: 400px;
    height: 400px;
    position: absolute;
    opacity: 1;
    transition: all 0.7s;
}
.image-hide {
    opacity: 0;
}
.buttons {
    position: absolute;
    width: 400px;
    opacity: 0;
    transition: all 2s;
}
.buttons input {
    border-radius: 10px;
    border: none;
}
.show-btn {
    opacity: 1;
    top: 500px;
}

